List all OAuth2 connections Run in API Explorer
Ask AI
GET
/api/v1/oauth/connections
curl \
--request GET 'https://api.plannrcrm.com/api/v1/oauth/connections' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
"data": [
[
{
"uuid": "bc1f5125-1301-4d3d-8dc4-c97fdc6c6c0e",
"created_at": "2026-10-28T10:39:29+00:00",
"updated_at": "2026-10-28T10:39:29+00:00",
"provider": {
"name": "fundment",
"label": "Fundment",
"logo_url": "https://api.plannrcrm.com/imgs/fundment-banner.png",
"authorization_url": "https://api.plannrcrm.com/oauth/fundment/authorize"
},
"access_token_expires_at": "2026-10-28T14:39:29.292822Z",
"refresh_token_expires_at": "2027-10-28T09:39:29.292861Z",
"refresh_authorization_url": "https://api.plannrcrm.com/oauth/fundment/authorize/fbf0506b-a529-4907-900e-3bc71324d189",
"label": "My Fundment Account 1"
}
]
]
}